Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000695 [Piwigo] other feature always 2007.05.27 17:19 2008.06.07 22:22
Reporter eric View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform PhpWebGallery
Status closed   OS WinXP SP2
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version 1.7.0
  Target Version 2.0.0 Product Build
Summary 0000695: Request for a new trigger
Description Is it possible to have a new trigger in profile.php for the profiles datas update?

It would be necessary to permit additional functions (for plugins) when modifications are brought in the users's personal parameters.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001894)
rvelices (developer)
2007.06.18 14:48

eric: pour confirmer
- tu veux un trigger au moment ou l'utilisateur appuye submit dans la page de profile
- est-ce qu'il doit etre appele aussi quand un admin accede a la page profile a partir de la liste d'utilisateurs ?
(0001895)
eric (developer)
2007.06.18 19:24

- est-ce qu'il doit etre appele aussi quand un admin accede a la page profile a partir de la liste d'utilisateurs ?

=> Oui. Mais il me semblait que c'était le même mécanisme qui était utilisé dans les deux cas. Quoi qu'il en soit, un trigger coté utilisateur et coté admin, ce serait parfait. Le top étant un seul trigger commun aux deux cas.
(0001905)
rvelices (developer)
2007.06.30 03:38

[Subversion] r2048

- Issue History
Date Modified Username Field Change
2007.05.27 17:19 eric New Issue
2007.05.27 17:19 eric browser => any
2007.05.27 17:19 eric Web server => Apache 1.3.x
2007.05.27 17:20 eric Issue Monitored: eric
2007.06.04 12:32 plg Status new => assigned
2007.06.04 12:32 plg Assigned To => rvelices
2007.06.18 14:48 rvelices Note Added: 0001894
2007.06.18 14:49 rvelices Status assigned => feedback
2007.06.18 19:24 eric Note Added: 0001895
2007.06.25 14:18 rvelices Status feedback => assigned
2007.06.30 03:38 rvelices Note Added: 0001905
2007.06.30 03:38 rvelices Status assigned => closed
2007.06.30 03:38 rvelices Resolution open => fixed
2007.06.30 03:38 rvelices os_build 1.6.2 =>
2007.06.30 03:38 rvelices Fixed in Version => Butterfly 1
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker